body {background-color:  #c4e5e8;}

img {width: 30%;}

p { 
	color : darkcyan;
	font-size: 25px;
	font-family: arial;
	text-align: justify;
}

ul, ol {
	color : #6ea5ab;
	font-size: 23px;
	font-family: arial;
	font-weight: bold;
}

h1 {
	color : #edfdff;
	background-color: #6ea5ab;
	font-size:60px;
	font-family: Stencil Std;
	font-weight: bold;
	text-align: center;
	border-width: 3px;
	border-color: #edfdff;
	border-style: solid;
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: 10%;
	margin-right: 10%;
	padding: 25px;
	box-shadow: 10px 10px;
}